Minecraft Severe Hacking!

Started by Skhilled, Dec 11, 2021, 12:01 PM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

Skhilled

There's a flaw in the apache software that mostly Minecraft servers use that will easily allow a hacker to take over the entire server(s)! It's all over the net! Here's some info on it:

https://www.techradar.com/news/serious-security-vulnerability-affects-minecraft-icloud-steam-and-pretty-much-the-whole-of-the-internet

https://www.bbc.com/news/technology-36168860

Even if you don't use Minecraft it would be best to make sure your apache is updated!!!

Bigguy

Been hearin about this. Will check out the server today at some point.

Neša

It is a java log library I don't think it is used in the Apache HTTP server. Apache is the group that develop both programs as well as a lot of other software.

If you want to check you can run the automated script that will scan this site.
https://github.com/fullhunt/log4j-scan



Skhilled


Neša

Ah OK they use it in the mail server.

Skhilled

If you have it (Solr) installed it should've been updated during the nightlies. If you don't have it installed here's how to patch it:

https://support.cpanel.net/hc/en-us/articles/4415987808023-ApacheSolr-vulnerability-CVE-2021-45046-for-Log4j